/* SCREEN STYLES //////////////////////////////////////////////////////*/

/* body { font-family: Arial, Helvetica, Arial, sans-serif; color: #000; font-size: 100%; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; } */

/* h2 { font-size: 24px; text-align: center; margin-bottom: 25px; } */

/* FORM //////////////////////////////////////////////////////*/

/* Initial layout */
#newform {
	/*	float: left; */
	max-width: 443px;
	padding: 10px;
	background: #D1ECFF; /* The Fallback */
	background: rgba(209,236,255,0.7);
	z-index: 100;
	margin-top: 25px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

#loginform {
	/*	float: left; */
	width: 290px;
	padding: 10px;
	background: #D1ECFF; /* The Fallback */
	background: rgba(209,236,255,0.7);
	z-index: 100;
	margin-top: 25px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}

/*  Badge CSS Styles  */
    #wld_badge_wrapper {
	background: #0066CC; /* Fallback for Old IE */
	background: rgba(209,236,255,0.7);
	overflow: hidden;
	top: 40px;
	width: auto;
	height: auto;
	bottom: auto;
}
    #wld_badge_inner {
	padding: 0px;
}
    .wld_badge_item {
	float: left;
	margin: 5px 5px 5px 5px;
	padding: 0;
}
    .wld_badge_item img { border: 1px solid blue; }
    .wld_badge_item_detail {
	margin-top: 0px;
	font-size: 11px;
	color:#000;
	width: 90px;
	overflow: hidden;
	line-height: 1.5;
}
    .wld_badge_clear { clear: both; }
/*  End of Badge CSS Styles  */
